No puedo actualizar

realize un update de flatpak y me salio este error
F: _flatpak_dir_fetch_remote_state_metadata_branch: Comparing c1f8f468483f6756f3df5f160e2ae5353f816c80f7b4c939fc04405d6dadf5cd from summary and c1f8f468483f6756f3df5f160e2ae5353f816c80f7b4c939fc04405d6dadf5cd from repo
F: _flatpak_dir_fetch_remote_state_metadata_branch: Comparing cc9861c2cccb300cc9854fd3f2bd0ae11469f7879223dc191607712257c79151 from summary and cc9861c2cccb300cc9854fd3f2bd0ae11469f7879223dc191607712257c79151 from repo
Required runtime for org.gnome.Tetravex/x86_64/stable (runtime/org.gnome.Platform/x86_64/3.36) found in remote flathub
Do you want to install it? [Y/n]: n
error: The application org.gnome.Tetravex/x86_64/stable requires the runtime org.gnome.Platform/x86_64/3.36 which is not installedflatpak-update.log (1,2 KB)

  1. Abra la aplicación llamada ‘Terminal’
  2. Copie y pegue este comando en la aplicación Terminal:
flatpak uninstall -y --unused
flatpak update --appstream && flatpak update -y
eos-updater-ctl update

Hi!

Please let us know if the solution provided by @LeandroStanger worked.

buenas me marco errores
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Error: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Info: org.gimp.GIMP was skipped
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Info: org.gnome.Quadrapassel was skipped
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Info: org.gnome.Reversi was skipped
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Info: org.gnome.Tetravex was skipped
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido
Warning: Error al resolver «dl.flathub.org»: Nombre o servicio desconocido